Subject: Folder locking and various mail folder readers

From: Nancy McGough <[email-masked]>
Date: 14 Apr 1995 17:16:00 GMT

I'm updating the Filtering Mail FAQ and I'd like to include a section
on folder locking.  I've included this pointer to the Pine FAQ
on locking, which has generally useful information:

  http://www.cac.washington.edu:1180/pine/faq/errors.html#locking

I'd also like to include information about lock files uses by various
mailers (and newsreaders that can read mail folders).  This
information is useful because some mail processors, like procmail,
allow you to specify the lock file name.  Procmail's default lock file
name is folder.lock, which I think works for most mailers but I'm not
sure.  Please send me info to help me fill in this table, and any
other info that would be useful to include in the FAQ.

  Mailer or Newsreader   Lock File Name
  ====================   ==============
  elm                    ???
  emacs mail mode        ???
  mail                   ???
  mh                     ???
  mush                   ???
  nn                     <none>
  pine                   folder.lock
  trn                    ???

Thanks much,
Nancy

--
 /\_/\                    @..@                                    /\_/\
( o.o )  Nancy McGough   (----)   http://www.halcyon.com/nancym/ ( o.o )
 > ^ <   Infinite Ink   ( >__< )  http://www.jazzie.com/ii/       > ~ <